<!DOCTYPE html>
<html>
<head>
	
	<title>S06 Activity</title>
	<!-- external css -->

	<link rel="stylesheet" type="text/css" href="./index.css">
	<style>
		p1 {
			color: orange;
		}

	</style>
</head>
<body>

	<p style="color: red;"> Apply inline styling here </p>

	<p1> Apply internal styling here </p1>

	<p id="external"> Apply external styling here </p>


	<h1>CSS Introduction Activity </h1>

	<h4>THE FOLLOWING ARE THINGS YOU WILL LEARN IN THE BOOTCAMP</h4>

	<h5>Languages to be Learned</h5>

	<ol>
		<li class="html"> Hypertext Markup Language </li>
		<li class="css"> Cascading Style Sheet </li>
		<li class="jv"> Javascript </li>
	</ol>

	<h5> Tools to be Used </h5>
	<ol>
		<li type="text"> Sublime Text </li>
		<li type="text"> Postman</li>
		<li type="text"> Heroku </li>
		<li type="text"> Gitlab </li>
	</ol>

	<p> Other Things to be Learned </p>

	<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/1024px-Unofficial_JavaScript_logo_2.svg.png" id="jvscript">

	<ul>
		<li class="prg">Node.js</li>
		<li class="prg">Express.js</li>
		<li class="prg">React.js</li>
		<li class="prg">MongoDB</li>

	</ul>

	<br>

	 <h3> Web development is a continuous process. Never stop learning and always look for ways to innovate. </h3>


</body>
</html>